Subject: Re: DON'T LAUGH!!!
From: [email-masked] (Geoffrey Noer)

18 Dec 1998 07:24:24 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]
Cc: "[email-masked]" <[email-masked]>

On Thu, Dec 17, 1998 at 10:04:46AM -0800, Alan Grimes wrote:
>
> I'm kindof emberased to ask this but I really need a DOS readable
> archive of the project...

I think you want a set of development tools for DOS, not Win32.
If true, you want djgpp:

	http://www.delorie.com/djgpp/

> PS, I spent 2 hours downloading the darn "full.exe" form the FTP and
> my version of Win32S (for win 3.11) didn't like it! GEE THANKS!!!

As the project WWW site says, Cygwin is for Windows NT, 95, and 98.
It never has and never will run on DOS, regardless of whether Win32S
is around or not.

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".